Subject: Fwd: AE pending cases
From: Subir Chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 24 Jul 2014 07:19:51 +0530 (IST)

Sumit - Don't you understand a simple request. Take a screenshot of Action Express before you leave, and send it to me on daily basis. Mark CC to deek@, and admin@. 

I want to see that you are completing all your AE on daily basis. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Fwd: AE pending cases 

Hello 

WHY I AM NOT GETTING THIS FROM EVERYONE? 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: AE pending cases 

Dear all, 

Why do I see pending cases on Sunday noon, when Hub has replied on Friday? 

Do I have to remind you all the time on something that is your responsibility. 

Sanjeev & Sumit- Pls write me an explanation why your tickets are pending despite reporting to office on Friday, Saturday? 

Everyday , please send me your status report on Action Express at end of your shift, in addition to the report you are sending. This is compulsory. 

Ensure tickets are completed before leaving. This applies to Gelna, Kaeiara & Vivian. 

Regards 
Subir